/* automatically generated from wckmenu-dialogs.glade */
#ifdef __SUNPRO_C
#pragma align 4 (wckmenu_dialogs_ui)
#endif
#ifdef __GNUC__
static const char wckmenu_dialogs_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char wckmenu_dialogs_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.22\"/><object class=\"GtkBox\" id=\"vbox0\"><property "
  "name=\"visible\">True</property><property name=\"can-focus\">False</pro"
  "perty><property name=\"margin-start\">14</property><property name=\"mar"
  "gin-end\">14</property><property name=\"margin-top\">8</property><prope"
  "rty name=\"margin-bottom\">14</property><property name=\"orientation\">"
  "vertical</property><property name=\"spacing\">10</property><child><obje"
  "ct class=\"GtkFrame\" id=\"contentarea1\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can-focus\">False</property><property nam"
  "e=\"label-xalign\">0</property><property name=\"shadow-type\">none</pro"
  "perty><child><object class=\"GtkBox\" id=\"vbox1\"><property name=\"vis"
  "ible\">True</property><property name=\"can-focus\">False</property><pro"
  "perty name=\"margin-start\">12</property><property name=\"margin-end\">"
  "10</property><property name=\"margin-top\">5</property><property name=\""
  "margin-bottom\">3</property><property name=\"orientation\">vertical</pr"
  "operty><property name=\"spacing\">1</property><child><object class=\"Gt"
  "kRadioButton\" id=\"only_maximized\"><property name=\"label\" translata"
  "ble=\"yes\">Control maximized windows.</property><property name=\"visib"
  "le\">True</property><property name=\"can-focus\">True</property><proper"
  "ty name=\"receives-default\">False</property><property name=\"draw-indi"
  "cator\">True</property></object><packing><property name=\"expand\">True"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">0</property></packing></child><child><object class=\"GtkRadioBut"
  "ton\" id=\"active_window\"><property name=\"label\" translatable=\"yes\""
  ">Control active windows.</property><property name=\"visible\">True</pro"
  "perty><property name=\"can-focus\">True</property><property name=\"rece"
  "ives-default\">False</property><property name=\"draw-indicator\">True</"
  "property><property name=\"group\">only_maximized</property></object><pa"
  "cking><property name=\"expand\">True</property><property name=\"fill\">"
  "True</property><property name=\"position\">1</property></packing></chil"
  "d><child><object class=\"GtkCheckButton\" id=\"show_on_desktop\"><prope"
  "rty name=\"label\" translatable=\"yes\">Show the plugin on desktop.</pr"
  "operty><property name=\"visible\">True</property><property name=\"can-f"
  "ocus\">True</property><property name=\"receives-default\">False</proper"
  "ty><property name=\"draw-indicator\">True</property></object><packing><"
  "property name=\"expand\">False</property><property name=\"fill\">True</"
  "property><property name=\"position\">2</property></packing></child></ob"
  "ject></child><child type=\"label\"><object class=\"GtkLabel\" id=\"labe"
  "l1\"><property name=\"visible\">True</property><property name=\"can-foc"
  "us\">False</property><property name=\"label\" translatable=\"yes\">&lt;"
  "b&gt;Behaviour&lt;/b&gt;</property><property name=\"use-markup\">True</"
  "property></object></child></object><packing><property name=\"expand\">T"
  "rue</property><property name=\"fill\">True</property><property name=\"p"
  "osition\">0</property></packing></child><child><object class=\"GtkFrame"
  "\" id=\"contentarea2\"><property name=\"visible\">True</property><prope"
  "rty name=\"can-focus\">False</property><property name=\"label-xalign\">"
  "0</property><property name=\"shadow-type\">none</property><child><objec"
  "t class=\"GtkBox\" id=\"vbox2\"><property name=\"visible\">True</proper"
  "ty><property name=\"can-focus\">False</property><property name=\"margin"
  "-start\">12</property><property name=\"margin-end\">10</property><prope"
  "rty name=\"margin-top\">5</property><property name=\"margin-bottom\">3<"
  "/property><property name=\"orientation\">vertical</property><property n"
  "ame=\"spacing\">10</property><child><object class=\"GtkCheckButton\" id"
  "=\"show_app_icon\"><property name=\"label\" translatable=\"yes\">Show t"
  "he window Icon.</property><property name=\"visible\">True</property><pr"
  "operty name=\"can-focus\">True</property><property name=\"receives-defa"
  "ult\">False</property><property name=\"active\">True</property><propert"
  "y name=\"draw-indicator\">True</property></object><packing><property na"
  "me=\"expand\">False</property><property name=\"fill\">True</property><p"
  "roperty name=\"position\">0</property></packing></child></object></chil"
  "d><child type=\"label\"><object class=\"GtkLabel\" id=\"label2\"><prope"
  "rty name=\"visible\">True</property><property name=\"can-focus\">False<"
  "/property><property name=\"label\" translatable=\"yes\">&lt;b&gt;Appear"
  "ance&lt;/b&gt;</property><property name=\"use-markup\">True</property><"
  "/object></child></object><packing><property name=\"expand\">True</prope"
  "rty><property name=\"fill\">True</property><property name=\"position\">"
  "1</property></packing></child></object></interface>"
};

static const unsigned wckmenu_dialogs_ui_length = 4511u;

